.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls5a{letter-spacing:-2.659200px;}
.ls3{letter-spacing:-1.077408px;}
.ls8{letter-spacing:-0.148800px;}
.ls28{letter-spacing:-0.146400px;}
.ls25{letter-spacing:-0.129600px;}
.ls54{letter-spacing:-0.127200px;}
.ls16{letter-spacing:-0.124800px;}
.ls15{letter-spacing:-0.122400px;}
.ls43{letter-spacing:-0.120000px;}
.ls55{letter-spacing:-0.117600px;}
.ls1f{letter-spacing:-0.110400px;}
.ls42{letter-spacing:-0.108000px;}
.ls14{letter-spacing:-0.100800px;}
.ls5f{letter-spacing:-0.091215px;}
.ls30{letter-spacing:-0.089088px;}
.ls36{letter-spacing:-0.088800px;}
.ls44{letter-spacing:-0.084000px;}
.ls26{letter-spacing:-0.081600px;}
.ls6a{letter-spacing:-0.080736px;}
.ls40{letter-spacing:-0.076800px;}
.ls3c{letter-spacing:-0.074400px;}
.ls70{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.069600px;}
.ls10{letter-spacing:-0.064800px;}
.lsc{letter-spacing:-0.062400px;}
.ls33{letter-spacing:-0.060000px;}
.ls31{letter-spacing:-0.055680px;}
.ls6c{letter-spacing:-0.055200px;}
.lsb{letter-spacing:-0.052800px;}
.ls24{letter-spacing:-0.050400px;}
.ls35{letter-spacing:-0.048000px;}
.ls12{letter-spacing:-0.043200px;}
.ls56{letter-spacing:-0.040800px;}
.ls48{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.031200px;}
.ls2{letter-spacing:-0.027888px;}
.ls38{letter-spacing:-0.026400px;}
.ls52{letter-spacing:-0.021600px;}
.ls4a{letter-spacing:-0.019200px;}
.ls4d{letter-spacing:-0.016800px;}
.ls3e{letter-spacing:-0.014400px;}
.ls4f{letter-spacing:-0.012000px;}
.ls5d{letter-spacing:-0.009602px;}
.ls64{letter-spacing:-0.007201px;}
.lsf{letter-spacing:-0.007200px;}
.ls53{letter-spacing:-0.004800px;}
.ls1e{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls47{letter-spacing:0.002400px;}
.ls60{letter-spacing:0.004801px;}
.ls22{letter-spacing:0.007200px;}
.ls62{letter-spacing:0.007201px;}
.lse{letter-spacing:0.009600px;}
.ls65{letter-spacing:0.009602px;}
.ls45{letter-spacing:0.011136px;}
.lsd{letter-spacing:0.012000px;}
.ls19{letter-spacing:0.014400px;}
.ls5c{letter-spacing:0.014402px;}
.ls68{letter-spacing:0.016704px;}
.ls7{letter-spacing:0.016800px;}
.ls1d{letter-spacing:0.019200px;}
.ls4c{letter-spacing:0.021600px;}
.ls63{letter-spacing:0.021604px;}
.ls27{letter-spacing:0.024000px;}
.ls71{letter-spacing:0.026400px;}
.ls61{letter-spacing:0.026404px;}
.ls6d{letter-spacing:0.028800px;}
.ls2d{letter-spacing:0.031200px;}
.ls2f{letter-spacing:0.033408px;}
.ls29{letter-spacing:0.036000px;}
.ls3f{letter-spacing:0.038400px;}
.ls2a{letter-spacing:0.040800px;}
.ls32{letter-spacing:0.041760px;}
.ls21{letter-spacing:0.043200px;}
.ls57{letter-spacing:0.043824px;}
.ls2e{letter-spacing:0.044544px;}
.ls1c{letter-spacing:0.045600px;}
.ls69{letter-spacing:0.047328px;}
.ls4b{letter-spacing:0.048000px;}
.ls66{letter-spacing:0.050112px;}
.ls6e{letter-spacing:0.055200px;}
.ls6f{letter-spacing:0.057600px;}
.ls3d{letter-spacing:0.060000px;}
.ls18{letter-spacing:0.062400px;}
.ls1a{letter-spacing:0.064800px;}
.ls5e{letter-spacing:0.064811px;}
.ls2c{letter-spacing:0.067200px;}
.ls23{letter-spacing:0.069600px;}
.ls1b{letter-spacing:0.072000px;}
.ls6b{letter-spacing:0.074400px;}
.ls2b{letter-spacing:0.076800px;}
.ls58{letter-spacing:0.077952px;}
.ls13{letter-spacing:0.079200px;}
.ls41{letter-spacing:0.081600px;}
.ls39{letter-spacing:0.084000px;}
.ls3a{letter-spacing:0.086304px;}
.ls9{letter-spacing:0.091200px;}
.ls5{letter-spacing:0.091872px;}
.ls37{letter-spacing:0.093600px;}
.ls67{letter-spacing:0.100224px;}
.ls34{letter-spacing:0.100800px;}
.ls59{letter-spacing:0.105792px;}
.ls4e{letter-spacing:0.108000px;}
.ls46{letter-spacing:0.108576px;}
.ls17{letter-spacing:0.112800px;}
.ls4{letter-spacing:0.116928px;}
.ls1{letter-spacing:0.123504px;}
.ls51{letter-spacing:0.129600px;}
.ls6{letter-spacing:0.144768px;}
.ls50{letter-spacing:0.180000px;}
.ls49{letter-spacing:0.187200px;}
.ls5b{letter-spacing:0.187231px;}
.ls3b{letter-spacing:58.651200px;}
.lsa{letter-spacing:63.597600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws42{word-spacing:-1.168800px;}
.ws41{word-spacing:-1.156800px;}
.ws66{word-spacing:-0.681600px;}
.ws65{word-spacing:-0.652800px;}
.ws67{word-spacing:-0.518400px;}
.ws68{word-spacing:-0.436800px;}
.ws69{word-spacing:-0.386400px;}
.ws3f{word-spacing:-0.374400px;}
.wsf{word-spacing:-0.300000px;}
.ws43{word-spacing:-0.295200px;}
.ws1f{word-spacing:-0.278398px;}
.ws39{word-spacing:-0.268800px;}
.ws40{word-spacing:-0.254400px;}
.ws61{word-spacing:-0.252000px;}
.ws36{word-spacing:-0.247200px;}
.ws14{word-spacing:-0.232800px;}
.ws31{word-spacing:-0.230400px;}
.ws22{word-spacing:-0.211200px;}
.ws62{word-spacing:-0.208800px;}
.ws33{word-spacing:-0.196800px;}
.ws3c{word-spacing:-0.172800px;}
.ws3b{word-spacing:-0.164256px;}
.ws4b{word-spacing:-0.161472px;}
.ws59{word-spacing:-0.155904px;}
.ws2{word-spacing:-0.147552px;}
.ws32{word-spacing:-0.141984px;}
.ws1e{word-spacing:-0.136800px;}
.ws4a{word-spacing:-0.133632px;}
.ws58{word-spacing:-0.105792px;}
.ws21{word-spacing:-0.105600px;}
.ws5b{word-spacing:-0.103008px;}
.ws28{word-spacing:-0.097440px;}
.ws27{word-spacing:-0.089088px;}
.ws5a{word-spacing:-0.066816px;}
.ws20{word-spacing:-0.057600px;}
.ws52{word-spacing:-0.055209px;}
.ws63{word-spacing:-0.055200px;}
.ws2a{word-spacing:-0.048000px;}
.ws2e{word-spacing:-0.031200px;}
.wsc{word-spacing:-0.026400px;}
.ws24{word-spacing:-0.024000px;}
.ws5d{word-spacing:-0.021600px;}
.ws13{word-spacing:-0.019200px;}
.ws53{word-spacing:-0.016803px;}
.ws1d{word-spacing:-0.016800px;}
.ws25{word-spacing:-0.014400px;}
.ws55{word-spacing:-0.012002px;}
.ws12{word-spacing:-0.012000px;}
.ws10{word-spacing:-0.009600px;}
.ws50{word-spacing:-0.004801px;}
.ws60{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws54{word-spacing:0.002400px;}
.ws4e{word-spacing:0.004800px;}
.ws1c{word-spacing:0.007200px;}
.ws19{word-spacing:0.009600px;}
.ws4f{word-spacing:0.009602px;}
.ws23{word-spacing:0.012000px;}
.ws37{word-spacing:0.014400px;}
.ws2f{word-spacing:0.016800px;}
.ws56{word-spacing:0.016803px;}
.ws51{word-spacing:0.019203px;}
.ws26{word-spacing:0.021600px;}
.ws5f{word-spacing:0.024000px;}
.ws5c{word-spacing:0.025056px;}
.ws35{word-spacing:0.028800px;}
.ws4d{word-spacing:0.031200px;}
.ws1b{word-spacing:0.033600px;}
.ws3{word-spacing:0.036000px;}
.ws11{word-spacing:0.038400px;}
.ws6{word-spacing:0.040800px;}
.ws7{word-spacing:0.043200px;}
.ws1a{word-spacing:0.045600px;}
.ws3d{word-spacing:0.050400px;}
.ws2d{word-spacing:0.052800px;}
.ws15{word-spacing:0.055200px;}
.ws8{word-spacing:0.060000px;}
.ws44{word-spacing:0.064800px;}
.ws1{word-spacing:0.069600px;}
.ws45{word-spacing:0.072000px;}
.ws46{word-spacing:0.074400px;}
.wsa{word-spacing:0.084000px;}
.ws3e{word-spacing:0.088800px;}
.ws49{word-spacing:0.093600px;}
.wsb{word-spacing:0.096000px;}
.ws2b{word-spacing:0.100800px;}
.ws30{word-spacing:0.103200px;}
.ws17{word-spacing:0.105600px;}
.ws5e{word-spacing:0.108000px;}
.ws29{word-spacing:0.112800px;}
.ws5{word-spacing:0.115200px;}
.ws9{word-spacing:0.117600px;}
.ws18{word-spacing:0.122400px;}
.ws64{word-spacing:0.124800px;}
.ws34{word-spacing:0.127200px;}
.ws38{word-spacing:0.129600px;}
.ws2c{word-spacing:0.141600px;}
.ws16{word-spacing:0.163200px;}
.ws48{word-spacing:0.170400px;}
.ws3a{word-spacing:0.172800px;}
.wsd{word-spacing:0.175200px;}
.ws57{word-spacing:0.175229px;}
.wse{word-spacing:0.177600px;}
.ws47{word-spacing:0.180000px;}
.ws4{word-spacing:0.201600px;}
.ws4c{word-spacing:2.712000px;}
._3{margin-left:-63.936000px;}
._6{margin-left:-58.992000px;}
._7{margin-left:-57.940800px;}
._4{margin-left:-2.213758px;}
._1{margin-left:-1.116384px;}
._0{width:1.155360px;}
._d{width:2.520000px;}
._8{width:24.144000px;}
._c{width:34.700640px;}
._a{width:39.384000px;}
._e{width:40.782796px;}
._2{width:58.632000px;}
._5{width:63.576000px;}
._b{width:117.072000px;}
._9{width:141.792000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.004000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y47{bottom:20.089162px;}
.y3{bottom:81.190032px;}
.y0{bottom:100.449275px;}
.y40{bottom:112.830399px;}
.y3f{bottom:129.040834px;}
.y3e{bottom:145.251269px;}
.y3d{bottom:172.961414px;}
.y3c{bottom:189.033298px;}
.y3b{bottom:216.743443px;}
.y3a{bottom:232.953877px;}
.y39{bottom:249.164312px;}
.y38{bottom:276.874457px;}
.y37{bottom:292.946341px;}
.y36{bottom:309.156776px;}
.y2c{bottom:335.342863px;}
.y2b{bottom:355.294167px;}
.y2a{bottom:371.504602px;}
.y29{bottom:389.931848px;}
.y28{bottom:406.142283px;}
.y27{bottom:424.569529px;}
.y26{bottom:440.779964px;}
.y25{bottom:456.990399px;}
.y24{bottom:475.417645px;}
.y23{bottom:491.628080px;}
.y22{bottom:507.699964px;}
.y21{bottom:523.910399px;}
.y20{bottom:542.337645px;}
.y1f{bottom:561.596196px;}
.y1e{bottom:588.613587px;}
.y43{bottom:592.631558px;}
.y1d{bottom:604.685471px;}
.y1c{bottom:623.251269px;}
.y1b{bottom:641.678515px;}
.y1a{bottom:660.934849px;}
.y42{bottom:692.665182px;}
.y41{bottom:742.681993px;}
.y35{bottom:787.572428px;}
.y31{bottom:795.016135px;}
.y44{bottom:795.162445px;}
.y2f{bottom:795.746921px;}
.y45{bottom:796.039378px;}
.y2d{bottom:803.782863px;}
.y30{bottom:811.088019px;}
.y32{bottom:811.090305px;}
.y33{bottom:811.224376px;}
.y2e{bottom:811.818805px;}
.y34{bottom:819.993298px;}
.y19{bottom:846.179385px;}
.y46{bottom:864.787440px;}
.y18{bottom:875.413587px;}
.y5b{bottom:878.919614px;}
.y17{bottom:891.485471px;}
.y5a{bottom:895.130048px;}
.y16{bottom:907.695906px;}
.y59{bottom:911.201932px;}
.y15{bottom:923.906341px;}
.y58{bottom:927.412367px;}
.y14{bottom:939.978225px;}
.y57{bottom:943.622802px;}
.y13{bottom:958.544022px;}
.y56{bottom:959.694686px;}
.y12{bottom:974.615906px;}
.y55{bottom:975.905121px;}
.y11{bottom:990.826341px;}
.y54{bottom:992.115556px;}
.y53{bottom:1008.187440px;}
.y10{bottom:1009.253587px;}
.y52{bottom:1025.232827px;}
.yf{bottom:1025.464022px;}
.y51{bottom:1039.086791px;}
.ye{bottom:1043.891269px;}
.yd{bottom:1060.101703px;}
.yc{bottom:1078.528950px;}
.y4a{bottom:1087.379339px;}
.yb{bottom:1094.739385px;}
.y49{bottom:1103.589774px;}
.ya{bottom:1113.166631px;}
.y48{bottom:1120.492962px;}
.y9{bottom:1129.377066px;}
.y8{bottom:1145.587500px;}
.y2{bottom:1147.389353px;}
.y7{bottom:1161.659385px;}
.y50{bottom:1171.894655px;}
.y6{bottom:1184.797356px;}
.y4f{bottom:1189.299527px;}
.y5{bottom:1206.411269px;}
.y4e{bottom:1211.914774px;}
.y4d{bottom:1229.208786px;}
.y4c{bottom:1229.213213px;}
.y4b{bottom:1230.848384px;}
.y4{bottom:1231.766282px;}
.y1{bottom:1295.637935px;}
.h6{height:21.515625px;}
.hb{height:21.519211px;}
.h7{height:21.667969px;}
.ha{height:21.671580px;}
.h5{height:25.134844px;}
.h2{height:32.273438px;}
.h4{height:35.715938px;}
.h8{height:43.031250px;}
.h3{height:99.756522px;}
.h9{height:384.478261px;}
.h1{height:1146.507246px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w4{width:59.992464px;}
.w1{width:811.676329px;}
.w3{width:812.830918px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x3{left:25.077681px;}
.x15{left:34.914783px;}
.x14{left:124.834203px;}
.x16{left:142.703321px;}
.x0{left:144.323671px;}
.x4{left:145.616812px;}
.xd{left:152.544348px;}
.x5{left:187.182029px;}
.x6{left:228.747246px;}
.x7{left:236.228986px;}
.xf{left:254.517681px;}
.x10{left:256.734493px;}
.x17{left:318.678210px;}
.x19{left:320.254996px;}
.x8{left:327.118261px;}
.x18{left:351.503392px;}
.xe{left:356.906667px;}
.x11{left:427.816327px;}
.x9{left:433.252896px;}
.x12{left:529.975896px;}
.xa{left:537.333771px;}
.xb{left:645.923478px;}
.xc{left:739.445217px;}
.x1{left:819.943188px;}
.x2{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5a{letter-spacing:-1.535438pt;}
.ls3{letter-spacing:-0.622102pt;}
.ls8{letter-spacing:-0.085918pt;}
.ls28{letter-spacing:-0.084532pt;}
.ls25{letter-spacing:-0.074832pt;}
.ls54{letter-spacing:-0.073446pt;}
.ls16{letter-spacing:-0.072060pt;}
.ls15{letter-spacing:-0.070674pt;}
.ls43{letter-spacing:-0.069289pt;}
.ls55{letter-spacing:-0.067903pt;}
.ls1f{letter-spacing:-0.063746pt;}
.ls42{letter-spacing:-0.062360pt;}
.ls14{letter-spacing:-0.058203pt;}
.ls5f{letter-spacing:-0.052668pt;}
.ls30{letter-spacing:-0.051440pt;}
.ls36{letter-spacing:-0.051274pt;}
.ls44{letter-spacing:-0.048502pt;}
.ls26{letter-spacing:-0.047116pt;}
.ls6a{letter-spacing:-0.046617pt;}
.ls40{letter-spacing:-0.044345pt;}
.ls3c{letter-spacing:-0.042959pt;}
.ls70{letter-spacing:-0.041573pt;}
.ls20{letter-spacing:-0.040187pt;}
.ls10{letter-spacing:-0.037416pt;}
.lsc{letter-spacing:-0.036030pt;}
.ls33{letter-spacing:-0.034644pt;}
.ls31{letter-spacing:-0.032150pt;}
.ls6c{letter-spacing:-0.031873pt;}
.lsb{letter-spacing:-0.030487pt;}
.ls24{letter-spacing:-0.029101pt;}
.ls35{letter-spacing:-0.027715pt;}
.ls12{letter-spacing:-0.024944pt;}
.ls56{letter-spacing:-0.023558pt;}
.ls48{letter-spacing:-0.020787pt;}
.ls11{letter-spacing:-0.018015pt;}
.ls2{letter-spacing:-0.016103pt;}
.ls38{letter-spacing:-0.015244pt;}
.ls52{letter-spacing:-0.012472pt;}
.ls4a{letter-spacing:-0.011086pt;}
.ls4d{letter-spacing:-0.009700pt;}
.ls3e{letter-spacing:-0.008315pt;}
.ls4f{letter-spacing:-0.006929pt;}
.ls5d{letter-spacing:-0.005544pt;}
.ls64{letter-spacing:-0.004158pt;}
.lsf{letter-spacing:-0.004157pt;}
.ls53{letter-spacing:-0.002772pt;}
.ls1e{letter-spacing:-0.001386pt;}
.ls0{letter-spacing:0.000000pt;}
.ls47{letter-spacing:0.001386pt;}
.ls60{letter-spacing:0.002772pt;}
.ls22{letter-spacing:0.004157pt;}
.ls62{letter-spacing:0.004158pt;}
.lse{letter-spacing:0.005543pt;}
.ls65{letter-spacing:0.005544pt;}
.ls45{letter-spacing:0.006430pt;}
.lsd{letter-spacing:0.006929pt;}
.ls19{letter-spacing:0.008315pt;}
.ls5c{letter-spacing:0.008316pt;}
.ls68{letter-spacing:0.009645pt;}
.ls7{letter-spacing:0.009700pt;}
.ls1d{letter-spacing:0.011086pt;}
.ls4c{letter-spacing:0.012472pt;}
.ls63{letter-spacing:0.012474pt;}
.ls27{letter-spacing:0.013858pt;}
.ls71{letter-spacing:0.015244pt;}
.ls61{letter-spacing:0.015246pt;}
.ls6d{letter-spacing:0.016629pt;}
.ls2d{letter-spacing:0.018015pt;}
.ls2f{letter-spacing:0.019290pt;}
.ls29{letter-spacing:0.020787pt;}
.ls3f{letter-spacing:0.022172pt;}
.ls2a{letter-spacing:0.023558pt;}
.ls32{letter-spacing:0.024112pt;}
.ls21{letter-spacing:0.024944pt;}
.ls57{letter-spacing:0.025304pt;}
.ls2e{letter-spacing:0.025720pt;}
.ls1c{letter-spacing:0.026330pt;}
.ls69{letter-spacing:0.027327pt;}
.ls4b{letter-spacing:0.027715pt;}
.ls66{letter-spacing:0.028935pt;}
.ls6e{letter-spacing:0.031873pt;}
.ls6f{letter-spacing:0.033259pt;}
.ls3d{letter-spacing:0.034644pt;}
.ls18{letter-spacing:0.036030pt;}
.ls1a{letter-spacing:0.037416pt;}
.ls5e{letter-spacing:0.037422pt;}
.ls2c{letter-spacing:0.038802pt;}
.ls23{letter-spacing:0.040187pt;}
.ls1b{letter-spacing:0.041573pt;}
.ls6b{letter-spacing:0.042959pt;}
.ls2b{letter-spacing:0.044345pt;}
.ls58{letter-spacing:0.045010pt;}
.ls13{letter-spacing:0.045731pt;}
.ls41{letter-spacing:0.047116pt;}
.ls39{letter-spacing:0.048502pt;}
.ls3a{letter-spacing:0.049832pt;}
.ls9{letter-spacing:0.052659pt;}
.ls5{letter-spacing:0.053047pt;}
.ls37{letter-spacing:0.054045pt;}
.ls67{letter-spacing:0.057870pt;}
.ls34{letter-spacing:0.058203pt;}
.ls59{letter-spacing:0.061085pt;}
.ls4e{letter-spacing:0.062360pt;}
.ls46{letter-spacing:0.062692pt;}
.ls17{letter-spacing:0.065131pt;}
.ls4{letter-spacing:0.067515pt;}
.ls1{letter-spacing:0.071312pt;}
.ls51{letter-spacing:0.074832pt;}
.ls6{letter-spacing:0.083590pt;}
.ls50{letter-spacing:0.103933pt;}
.ls49{letter-spacing:0.108090pt;}
.ls5b{letter-spacing:0.108108pt;}
.ls3b{letter-spacing:33.865546pt;}
.lsa{letter-spacing:36.721627pt;}
.ws42{word-spacing:-0.674872pt;}
.ws41{word-spacing:-0.667943pt;}
.ws66{word-spacing:-0.393560pt;}
.ws65{word-spacing:-0.376931pt;}
.ws67{word-spacing:-0.299327pt;}
.ws68{word-spacing:-0.252211pt;}
.ws69{word-spacing:-0.223110pt;}
.ws3f{word-spacing:-0.216181pt;}
.wsf{word-spacing:-0.173222pt;}
.ws43{word-spacing:-0.170450pt;}
.ws1f{word-spacing:-0.160748pt;}
.ws39{word-spacing:-0.155207pt;}
.ws40{word-spacing:-0.146892pt;}
.ws61{word-spacing:-0.145506pt;}
.ws36{word-spacing:-0.142735pt;}
.ws14{word-spacing:-0.134420pt;}
.ws31{word-spacing:-0.133034pt;}
.ws22{word-spacing:-0.121948pt;}
.ws62{word-spacing:-0.120562pt;}
.ws33{word-spacing:-0.113633pt;}
.ws3c{word-spacing:-0.099776pt;}
.ws3b{word-spacing:-0.094842pt;}
.ws4b{word-spacing:-0.093235pt;}
.ws59{word-spacing:-0.090020pt;}
.ws2{word-spacing:-0.085197pt;}
.ws32{word-spacing:-0.081982pt;}
.ws1e{word-spacing:-0.078989pt;}
.ws4a{word-spacing:-0.077160pt;}
.ws58{word-spacing:-0.061085pt;}
.ws21{word-spacing:-0.060974pt;}
.ws5b{word-spacing:-0.059477pt;}
.ws28{word-spacing:-0.056262pt;}
.ws27{word-spacing:-0.051440pt;}
.ws5a{word-spacing:-0.038580pt;}
.ws20{word-spacing:-0.033258pt;}
.ws52{word-spacing:-0.031878pt;}
.ws63{word-spacing:-0.031873pt;}
.ws2a{word-spacing:-0.027715pt;}
.ws2e{word-spacing:-0.018015pt;}
.wsc{word-spacing:-0.015244pt;}
.ws24{word-spacing:-0.013858pt;}
.ws5d{word-spacing:-0.012472pt;}
.ws13{word-spacing:-0.011086pt;}
.ws53{word-spacing:-0.009702pt;}
.ws1d{word-spacing:-0.009700pt;}
.ws25{word-spacing:-0.008315pt;}
.ws55{word-spacing:-0.006930pt;}
.ws12{word-spacing:-0.006929pt;}
.ws10{word-spacing:-0.005543pt;}
.ws50{word-spacing:-0.002772pt;}
.ws60{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws54{word-spacing:0.001386pt;}
.ws4e{word-spacing:0.002772pt;}
.ws1c{word-spacing:0.004157pt;}
.ws19{word-spacing:0.005543pt;}
.ws4f{word-spacing:0.005544pt;}
.ws23{word-spacing:0.006929pt;}
.ws37{word-spacing:0.008315pt;}
.ws2f{word-spacing:0.009700pt;}
.ws56{word-spacing:0.009702pt;}
.ws51{word-spacing:0.011088pt;}
.ws26{word-spacing:0.012472pt;}
.ws5f{word-spacing:0.013858pt;}
.ws5c{word-spacing:0.014467pt;}
.ws35{word-spacing:0.016629pt;}
.ws4d{word-spacing:0.018015pt;}
.ws1b{word-spacing:0.019401pt;}
.ws3{word-spacing:0.020787pt;}
.ws11{word-spacing:0.022172pt;}
.ws6{word-spacing:0.023558pt;}
.ws7{word-spacing:0.024944pt;}
.ws1a{word-spacing:0.026330pt;}
.ws3d{word-spacing:0.029101pt;}
.ws2d{word-spacing:0.030487pt;}
.ws15{word-spacing:0.031873pt;}
.ws8{word-spacing:0.034644pt;}
.ws44{word-spacing:0.037416pt;}
.ws1{word-spacing:0.040187pt;}
.ws45{word-spacing:0.041573pt;}
.ws46{word-spacing:0.042959pt;}
.wsa{word-spacing:0.048502pt;}
.ws3e{word-spacing:0.051274pt;}
.ws49{word-spacing:0.054045pt;}
.wsb{word-spacing:0.055431pt;}
.ws2b{word-spacing:0.058203pt;}
.ws30{word-spacing:0.059588pt;}
.ws17{word-spacing:0.060974pt;}
.ws5e{word-spacing:0.062360pt;}
.ws29{word-spacing:0.065131pt;}
.ws5{word-spacing:0.066517pt;}
.ws9{word-spacing:0.067903pt;}
.ws18{word-spacing:0.070674pt;}
.ws64{word-spacing:0.072060pt;}
.ws34{word-spacing:0.073446pt;}
.ws38{word-spacing:0.074832pt;}
.ws2c{word-spacing:0.081761pt;}
.ws16{word-spacing:0.094233pt;}
.ws48{word-spacing:0.098390pt;}
.ws3a{word-spacing:0.099776pt;}
.wsd{word-spacing:0.101162pt;}
.ws57{word-spacing:0.101178pt;}
.wse{word-spacing:0.102547pt;}
.ws47{word-spacing:0.103933pt;}
.ws4{word-spacing:0.116405pt;}
.ws4c{word-spacing:1.565925pt;}
._3{margin-left:-36.917021pt;}
._6{margin-left:-34.062326pt;}
._7{margin-left:-33.455357pt;}
._4{margin-left:-1.278237pt;}
._1{margin-left:-0.644607pt;}
._0{width:0.667112pt;}
._d{width:1.455063pt;}
._8{width:13.940887pt;}
._c{width:20.036353pt;}
._a{width:22.740552pt;}
._e{width:23.548225pt;}
._2{width:33.854460pt;}
._5{width:36.709155pt;}
._b{width:67.598059pt;}
._9{width:81.871531pt;}
.fs3{font-size:13.857741pt;}
.fs5{font-size:13.860050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y47{bottom:11.599600pt;}
.y3{bottom:46.879600pt;}
.y0{bottom:58.000000pt;}
.y40{bottom:65.148933pt;}
.y3f{bottom:74.508933pt;}
.y3e{bottom:83.868933pt;}
.y3d{bottom:99.868933pt;}
.y3c{bottom:109.148933pt;}
.y3b{bottom:125.148933pt;}
.y3a{bottom:134.508933pt;}
.y39{bottom:143.868933pt;}
.y38{bottom:159.868933pt;}
.y37{bottom:169.148933pt;}
.y36{bottom:178.508933pt;}
.y2c{bottom:193.628933pt;}
.y2b{bottom:205.148933pt;}
.y2a{bottom:214.508933pt;}
.y29{bottom:225.148933pt;}
.y28{bottom:234.508933pt;}
.y27{bottom:245.148933pt;}
.y26{bottom:254.508933pt;}
.y25{bottom:263.868933pt;}
.y24{bottom:274.508933pt;}
.y23{bottom:283.868933pt;}
.y22{bottom:293.148933pt;}
.y21{bottom:302.508933pt;}
.y20{bottom:313.148933pt;}
.y1f{bottom:324.268933pt;}
.y1e{bottom:339.868933pt;}
.y43{bottom:342.188933pt;}
.y1d{bottom:349.148933pt;}
.y1c{bottom:359.868933pt;}
.y1b{bottom:370.508933pt;}
.y1a{bottom:381.627653pt;}
.y42{bottom:399.948933pt;}
.y41{bottom:428.828933pt;}
.y35{bottom:454.748933pt;}
.y31{bottom:459.046973pt;}
.y44{bottom:459.131453pt;}
.y2f{bottom:459.468933pt;}
.y45{bottom:459.637800pt;}
.y2d{bottom:464.108933pt;}
.y30{bottom:468.326973pt;}
.y32{bottom:468.328293pt;}
.y33{bottom:468.405707pt;}
.y2e{bottom:468.748933pt;}
.y34{bottom:473.468933pt;}
.y19{bottom:488.588933pt;}
.y46{bottom:499.333333pt;}
.y18{bottom:505.468933pt;}
.y5b{bottom:507.493333pt;}
.y17{bottom:514.748933pt;}
.y5a{bottom:516.853333pt;}
.y16{bottom:524.108933pt;}
.y59{bottom:526.133333pt;}
.y15{bottom:533.468933pt;}
.y58{bottom:535.493333pt;}
.y14{bottom:542.748933pt;}
.y57{bottom:544.853333pt;}
.y13{bottom:553.468933pt;}
.y56{bottom:554.133333pt;}
.y12{bottom:562.748933pt;}
.y55{bottom:563.493333pt;}
.y11{bottom:572.108933pt;}
.y54{bottom:572.853333pt;}
.y53{bottom:582.133333pt;}
.y10{bottom:582.748933pt;}
.y52{bottom:591.975440pt;}
.yf{bottom:592.108933pt;}
.y51{bottom:599.974800pt;}
.ye{bottom:602.748933pt;}
.yd{bottom:612.108933pt;}
.yc{bottom:622.748933pt;}
.y4a{bottom:627.859200pt;}
.yb{bottom:632.108933pt;}
.y49{bottom:637.219200pt;}
.ya{bottom:642.748933pt;}
.y48{bottom:646.979200pt;}
.y9{bottom:652.108933pt;}
.y8{bottom:661.468933pt;}
.y2{bottom:662.509333pt;}
.y7{bottom:670.748933pt;}
.y50{bottom:676.658839pt;}
.y6{bottom:684.108933pt;}
.y4f{bottom:686.708513pt;}
.y5{bottom:696.588933pt;}
.y4e{bottom:699.766689pt;}
.y4d{bottom:709.752353pt;}
.y4c{bottom:709.754909pt;}
.y4b{bottom:710.699067pt;}
.y4{bottom:711.229067pt;}
.y1{bottom:748.108933pt;}
.h6{height:12.423248pt;}
.hb{height:12.425318pt;}
.h7{height:12.511212pt;}
.ha{height:12.513297pt;}
.h5{height:14.513006pt;}
.h2{height:18.634872pt;}
.h4{height:20.622592pt;}
.h8{height:24.846496pt;}
.h3{height:57.600000pt;}
.h9{height:222.000000pt;}
.h1{height:662.000000pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w4{width:34.640000pt;}
.w1{width:468.666667pt;}
.w3{width:469.333333pt;}
.w0{width:552.000000pt;}
.x13{left:0.000000pt;}
.x3{left:14.480000pt;}
.x15{left:20.160000pt;}
.x14{left:72.080000pt;}
.x16{left:82.397733pt;}
.x0{left:83.333333pt;}
.x4{left:84.080000pt;}
.xd{left:88.080000pt;}
.x5{left:108.080000pt;}
.x6{left:132.080000pt;}
.x7{left:136.400000pt;}
.xf{left:146.960000pt;}
.x10{left:148.240000pt;}
.x17{left:184.006665pt;}
.x19{left:184.917111pt;}
.x8{left:188.880000pt;}
.x18{left:202.960117pt;}
.xe{left:206.080000pt;}
.x11{left:247.023653pt;}
.x9{left:250.162760pt;}
.x12{left:306.011187pt;}
.xa{left:310.259667pt;}
.xb{left:372.960000pt;}
.xc{left:426.960000pt;}
.x1{left:473.440000pt;}
.x2{left:518.480000pt;}
}
